@extends('template.'.config('settings.template').'.content.master')
@section('head')
    <title>Läufermeeting Neustadt 2023</title>
@stop
@section('content')
    <div class="hero-slider flexslider clearfix" data-autoplay="yes" data-pagination="yes" data-arrows="yes" data-style="fade" data-pause="yes">
        <ul class="slides">
            <li class=" parallax" style="background-image:url({{storage('assets/images/start2.jpg')}});"></li>
            <li class="parallax" style="background-image:url({{storage('assets/images/header1.jpg')}});"></li>
        </ul>
    </div>
    <div class="notice-bar">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-6 notice-bar-title">
                    <div class="display-flex">
                        <span class="notice-in">
                            <span class="title-note">2023</span> <strong>Läufermeeting Neustadt</strong>
                        </span>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-6 notice-bar-event-title">
                    <span class="notice-bar-title-icon d-none d-xl-block d-none d-lg-block">
                        <svg style="fill: currentColor; width: 30px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M400 64h-48V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H128V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H48C21.5 64 0 85.5 0 112v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V112c0-26.5-21.5-48-48-48zm16 400c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V192h384v272zm0-304H32v-48c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v48zM112 384h96c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16zm16-96h64v64h-64v-64z"/></svg>
                    </span>
                    <h5><a href="{{url('/ausschreibung')}}">4. & 6. August, 2023</a></h5>
                    <span class="meta-data">Neustadt a. d. Waldnaab</span>
                </div>
                <div id="counter" class="col-lg-4 col-md-6 col-sm-12 counter" data-date="August 04, 2023" style="opacity: 0.5;">
                    <div class="timer-col"> <span id="days">0</span> <span class="timer-type">Tage</span> </div>
                    <div class="timer-col"> <span id="hours">00</span> <span class="timer-type">Stunden</span> </div>
                    <div class="timer-col"> <span id="minutes">00</span> <span class="timer-type">Minuten</span> </div>
                    <div class="timer-col"> <span id="seconds">00</span> <span class="timer-type">Sekunden</span> </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-12 d-sm-none d-md-block"> <a target="_blank" href="https://ladv.de/ausschreibung/detail/33930/35.-Neust%C3%A4dter-L%C3%A4ufermeeting-Neustadt-an-der-Waldnaab.htm" class="btn btn-primary btn-lg btn-block">Jetzt anmelden</a> </div>
            </div>
        </div>
    </div>
    <div class="main" role="main">
        <div id="content" class="content full">
            <div class="container">
                <!-- Start Featured Blocks -->
                <!-- End Featured Blocks -->
                <div class="row">
                    <div class="col-lg-8 col-md-6 col-sm-12">
                        <!-- Events Listing -->
                        <!-- Latest News -->
                        @php($contents = filterByContentType("Aktuelles"))
                        @if($contents->isNotEmpty())
                            <div class="listing post-listing">
                                <header class="listing-header">
                                    <h2 class="h3" style="color: #C71B1B">Neuigkeiten</h2>
                                </header>
                                <section class="listing-cont">
                                    <br>
                                    <div class="row mb-5">
                                        @foreach($contents as $content)
                                            <div class="col-12 col-md-6">
                                                <div class="card shadow-md mb-4 rounded-top" >
                                                    <img src="{{ $content->image() }}" class="card-img-top img-fluid">
                                                    <div class="card-body">
                                                        <h2 class="h5">{{$content->title}}</h2>
                                                        <span class="text-muted mb-3">{{date("d.m.Y", strtotime($content->created_at))}}</span>
                                                        <p class="card-text">{!! Str::limit($content->nachricht, 140)!!}</p>
                                                        <div class="text-end">
                                                            <a href="{{$content->path}}" class="btn btn-primary">Mehr lesen</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        @endforeach
                                    </div>
                                </section>
                            </div>
                        @endif

                        @php($contents = filterByContentType("Wettbewerb"))
                        @if($contents->isNotEmpty())
                            <div class="listing events-listing">
                                <header class="listing-header">
                                    <h2 class="h3" style="color: #C71B1B">Wettbewerbe</h2>
                                </header>
                                <section class="listing-cont">
                                    <br>
                                    <div class="row mb-5">
                                        @foreach($contents as $content)
                                            <div class="col-12 col-md-6">
                                                <div class="card shadow-md mb-4 rounded-top" >
                                                    <div class="card-body">
                                                        <h2 class="h5">{{$content->title}}</h2>

                                                        <div>
                                                            <svg style="fill: currentColor; width: 12px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M400 64h-48V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H128V8c0-4.4-3.6-8-8-8h-16c-4.4 0-8 3.6-8 8v56H48C21.5 64 0 85.5 0 112v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V112c0-26.5-21.5-48-48-48zm16 400c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V192h384v272zm0-304H32v-48c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v48zM112 384h96c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16zm16-96h64v64h-64v-64z"/></svg>

                                                            {{date("d.m.Y", strtotime($content->datum))}}
                                                        </div>

                                                        <div class="text-end">
                                                            <a href="{{$content->path}}" class="btn btn-primary">Mehr Info</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        @endforeach
                                    </div>
                                </section>
                            </div>
                        @endif
                    </div>
                    <!-- Start Sidebar -->
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <!-- Latest Sermons -->
                        <div class="listing sermons-listing">
                            <section>
                                <h2 class="h3" ><a class="text-decoration-none " style="color: #C71B1B" href="{{url('/grusswort')}}">Grußwort des Veranstalters</a></h2>
                                <ul>
                                    <li class="item sermon featured-sermon">
                                        <img src="{{storage('assets/images/veranstalter.JPG')}}" class="img-fluid mb-4">
                                        <p>
                                            Liebe Läufer/innen, liebe Trainerkollegen,
                                            <br>
                                            <br>
                                            auf der idyllischen Schulsportanlage des Gymnasiums in Neustadt an der Waldnaab, im Nordosten Bayerns, geht seit 1988 die Post ab. Ohne taktisches Geplänkel wird in allen Rennen versucht neue Bestzeiten zu erzielen. Viele Athleten/innen haben dies auf der windgeschützten, mitten im Wald, gelegenen pfeilschnellen Bahn erreicht. Tolle Stadionrekorde wurden in den letzten Jahrzehnten erzielt.
                                        </p>
                                        <div class="text end">
                                            <a class="btn btn-sm btn-primary" href="{{url('/grusswort')}}">Weiter lesen</a>
                                        </div>
                                    </li>
                                </ul>
                            </section>
                        </div>
                    </div>
                </div>
                <div class="featured-blocks clearfix">
                    <div class="row">
                        <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="{{url('/anfahrt')}}" class="img-thumbnail"> <img src="{{storage('assets/images/anfahrt.png')}}" alt="Anfahrt"> <strong>Anreise</strong> <span class="more">Mehr Info</span> </a> </div>
                        <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="{{url('/bestzeiten')}}" class="img-thumbnail"> <img src="{{storage('assets/images/bestzeiten.jpg')}}" alt="Bestzeiten"> <strong>Bestzeiten</strong> <span class="more">Mehr Info</span> </a> </div>
                        <div class="col-lg-4 col-md-4 col-sm-12 featured-block"> <a href="{{url('/geschichte')}}" class="img-thumbnail"> <img src="{{storage('assets/images/geschichte.jpg')}}" alt="Geschuchte"> <strong>Archiv</strong> <span class="more">Mehr Info</span> </a> </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="featured-gallery">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-3">
                <h4></h4>
                <a href="{{url('/sponsoren')}}" class="btn btn-default btn-lg">Unsere Sponsoren</a> </div>
            </div>
        </div>
    </div>
@stop
